<div class="ideflux">
    <div class="votes">
        <div class="vote-group">
            <div class="vote-label">
                Post
            </div>
            <div class="vote">
                {{ getPost() }}
            </div>
        </div>
    </div>


    <div class="post">
        <div class="title">
            {{ getTitle() }}
        </div>
        <div class="tags">
            <div *ngFor="let tag of getTags()">
                <app-tag [tag]="tag"></app-tag>
            </div>
        </div>
    </div>

</div>